# Bluetooth Multimeter

Connect to compatible a Bluetooth Multimeters and display the result on your wrist!

## Compatible Bluetooth meters

Only the OWON is supported right now - feel free to add support for more!

### OWON OW18E

Available [on Amazon](https://www.amazon.co.uk/Bluetooth-Multimeter-Multimeters-Voltmeter-Resistance/dp/B08NJT38SF/ref=sr_1_1)

Turn the meter on, and long-press the Hz/Duty/Delta/Bluetooth button on the right hand side. Now run the app.

## Usage

The app currently only displays the current reading from the volt meter.

If the app fails to connect you'll need to reload it to reconnect.

To exit the app, long-press the button.


## Future functionality...

* Logging
* Graphs
* More than one meter

## Creator

Gordon Williams (please file issues via GitHub)
